k_stack {keras} | R Documentation

## Stacks a list of rank `R` tensors into a rank `R+1` tensor.

### Description

Stacks a list of rank `R` tensors into a rank `R+1` tensor.

### Usage

    k_stack(x, axis = 1)

### Arguments

`x` | List of tensors.
`axis` | Axis along which to perform stacking (axis indexes are 1-based).

### Value

A tensor.

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]